<div class="container">
  <div class="row">
    <% @quizzes.each do |quiz| %>
      <div class="col-md-4"> <!-- Each quiz card in its own col-md-4 -->
        <div class="card mb-4">
          <div class="card-body">
            <h2 class="card-title"><%= quiz.title %></h2>
            <%= link_to 'Take Quiz', take_quiz_path(quiz), class: 'btn btn-primary' %>
          </div>
        </div>
      </div>
    <% end %>
  </div>
</div>
